@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
.business-title {
  font-size: 28px;
  text-align: center;
  padding: 20px 0 20px;
  font-weight: bold;
}

.aboutus .big-header-bg {
  background: #e9f8f7;
  padding-top: 15px;
  padding-bottom: 10px;
}
.aboutus {
  width: 100%;
  padding-top: 120px;
  padding-bottom: 20px;
}
.aboutus .aboutus-container {
  width: 80%;
}
.aboutus .aboutus-container .aboutus-info-content {
  padding-top: 10px;
  color: #6d6e71;
}
.aboutus .aboutus-container .aboutus-info-content p {
  padding-top: 10px;
}
.aboutus .aboutus-container .aboutus-info-content .aboutus-info-content-img {
  padding-top: 10px;
  padding-bottom: 10px;
}
.aboutus .aboutus-container .aboutus-info-content .aboutus-info-content-img #mobile-truck {
  display: none;
}
.aboutus .aboutus-container .aboutus-info-content .aboutus-info-content-list-header {
  font-size: 2rem;
  padding: 20px 0 20px;
}
.aboutus .aboutus-container .aboutus-info-content .aboutus-info-content-list {
  line-height: 2;
}

.press {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}
.press .press-header {
  font-size: 2rem;
  padding: 20px 0 20px;
  color: #6d6e71;
}
.press .press-img {
  width: 80%;
}

@media screen and (max-width: 768px) {
  .big-header {
    font-size: 1.5rem;
  }
  .aboutus-info-content-list-header {
    font-size: 1.5rem !important;
  }
  .press .press-header {
    font-size: 1.5rem;
  }
  .business-title {
    font-size: 24px;
    padding: 38px 0;
  }
  #normal-truck {
    display: none !important;
  }
  #mobile-truck {
    display: block !important;
  }
}
